{
  "/_global-error/page": "/_global-error",
  "/_not-found/page": "/_not-found",
  "/api/customers/[id]/route": "/api/customers/[id]",
  "/api/customers/route": "/api/customers",
  "/api/time-entries/[id]/route": "/api/time-entries/[id]",
  "/api/time-entries/route": "/api/time-entries",
  "/api/users/route": "/api/users",
  "/icon.svg/route": "/icon.svg",
  "/kunden/[id]/page": "/kunden/[id]",
  "/kunden/page": "/kunden",
  "/page": "/",
  "/zeiterfassung/page": "/zeiterfassung"
}